Hi,

 I am Vibhu, working for a startup named Brandificant. We have a flex
application (check out http://webapp.brandificant.com/), developed using
Flex Builder 4.5. This is to invite experienced adobe flex developers to
work with us. The primary goals of the engagement being:

1) Making the changes necessary to compile the code with Flex Builder 4.7.
(Short term requirement)
2) Enhancing the project and making it compatible with latest releases of
Apache Flex.

Interested individuals please email me @ brandificanta...@gmail.com

Regards,
Vibhu



--
View this message in context: 
http://apache-flex-users.2333346.n4.nabble.com/Flex-development-associate-required-tp13586.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Reply via email to